  ﻿#menu {
	color: #002569;
	font-family: Georgia;
	font-size: 18px;
	line-height: 24px;
	margin: 0;
	padding: 2px 8px 12px 8px;
	font-weight: bold;
}
#menu li {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	float: left;
	list-style-type: none;
	padding: 4px 12px;
	margin-right: 4px;
}
/*#menu li a:hover, a:visited {
	color: #002569;
	text-decoration: none;
}*/
.selected {
	background-color: #CCC;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	float: left;
	color: #002569;
	padding: 4px 12px;
}
.units label {
	margin-right: 3px;
}
.dbDiv {
	float: left;
	padding: 10px;
}
.row {
	text-align: left;
}
.row h4 {
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
}
.errorText {
	color: Red;
}
.clear {
	clear: both;
}
form {
	margin-bottom: 20px;
}
fieldset {
	margin: 0px;
	padding: 0px;
}
input[type="checkbox"] {
	margin-top: 5px;
	margin-bottom: 10px;
	display: block;
	border: 1px solid #ccc;
	padding: 5px;
	outline: none;
}
input[type="text"],  input[type="number"],  input[type="password"],  input[type="email"],  textarea,  select {
	border: 1px solid #ccc;
	padding: 5px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #4c4c4c;
	margin: 0;
	width: 400px;
	max-width: 100%;
	display: block;
	margin-bottom: 10px;
	background: #fff;
}
select {
	padding: 0;
}
input[type="text"]:focus,  input[type="password"]:focus,  input[type="email"]:focus,  textarea:focus {
	border: 1px solid #aaa;
	color: #4c4c4c;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow: 0 0 3px rgba(0,0,0,.2);
}
textarea {
	min-height: 60px;
	width: 600px;
}
label {
	display: block;
	font-weight: bold;
	font-size: 1em;
	padding: 10px 0px 0px 0px;
}
legend {
	display: block;
	font-weight: bold;
	font-size: 1em;
	padding: 8px 8px 0px 10px;
}
select {
	width: 220px;
}
input[type="checkbox"] {
	display: inline;
}
label span,  legend span {
	font-weight: normal;
	font-size: 1em;
	color: #4c4c4c;
}
.tableHeader {
	background: #dddddd;
	font-weight: 700;
	text-shadow: 0px 1px 1px #fff;
}
.tableHeader th {
	padding: 8px;
	text-align: left;
	width: 20%;
}
.tableHeader a {
	color: white;
	text-decoration: underline;

}
.tableCell {
	padding: 8px;
	border-bottom: 1px solid #dddddd;
}
.tableCell a {
	color: #8ebfd1 !important;
	text-decoration: none;
	font-weight: 700 !important;
}
.align {
	text-align: left;
}
.rowBG {
	background: #f9f9f9;
}
.cfbResult {
	border-bottom: 1px solid #CCC;
	margin-bottom: 15px;
    padding-bottom: 25px;
}


li.show .cfbResult {
	border-bottom: 1px solid #CCC;
	margin-bottom: 15px;
    padding-bottom: 25px;
}
li .cfbResult
{
    border-bottom: none;
	margin-bottom: 0px;
    padding-bottom: 0px;
}

.cfbResult hr {
	margin: 15px 0 5px !important;
}

.cfbLogo {
	width: 155px;
	float: left;
}

.cfbLogo img {
	max-width: 125px;
}

.cfbInfo {
	margin-left: 155px;
}

.cfbInfo strong {
	font-size: 24px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.cfbInfo img {
	margin-right: 8px;
	margin-top: 4px;
}


.cfbSearch {
	/*width: 220px;
	float: left;*/
}

.cfbFeatured {
	width: 495px;
	float: right;
}

.cfbFeatured .cfbResult .cfbInfo strong {
	font-size: 12px !important;
}

.accordian li {
	cursor: pointer;
	font-weight: bold;
    list-style-type:none; 
    border-bottom: 1px solid #e1e1e1;
	padding: 0.75em 0px;
	
}
.accordian li div{
	font-weight: normal;
	max-height: 0px;
	overflow:hidden;

}
.accordian li.show div {
	max-height: none;
	margin-left: 19px
}
.accordian > li > span {
    /* content:'+'; */
    border:1px solid #7c7c7c;
    color:#7c7c7c;
    border-radius: 50%;
    font-size:14px;
    line-height: 12px; 
    width: 14px;
    height: 14px;
    padding:0;
    margin:0;
    font-family: arial;
    text-align: center;
    display: inline-block;
} 

